hive-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Owen O'Malley (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HIVE-21585) Upgrade branch-2.3 to ORC 1.3.4
Date Mon, 08 Apr 2019 20:59:00 GMT

    [ https://issues.apache.org/jira/browse/HIVE-21585?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16812788#comment-16812788
] 

Owen O'Malley commented on HIVE-21585:
--------------------------------------

Upgrading Hive from ORC 1.3.x to 1.5.x isn't easy/safe. In particular, we'd need to upgrade
to storage-api 2.6.1, which requires HIVE-16546.

> Upgrade branch-2.3 to ORC 1.3.4
> -------------------------------
>
>                 Key: HIVE-21585
>                 URL: https://issues.apache.org/jira/browse/HIVE-21585
>             Project: Hive
>          Issue Type: Bug
>            Reporter: Owen O'Malley
>            Assignee: Owen O'Malley
>            Priority: Major
>              Labels: pull-request-available
>          Time Spent: 10m
>  Remaining Estimate: 0h
>
> Hive's branch-2.3 currently uses ORC 1.3.3.
> I'd like to upgrade it use the bug fix release [ORC 1.3.4|https://issues.apache.org/jira/sr/jira.issueviews:searchrequest-printable/temp/SearchRequest.html?jqlQuery=project+%3D+ORC+AND+status+%3D+Closed+AND+fixVersion+%3D+%221.3.4%22&tempMax=500].




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message